"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const calendar = require("./src/calendar.js");
const index = require("../dynamics/index.js");
const VxeCalendar = Object.assign({}, calendar.default, {
  install(app) {
    app.component(calendar.default.name, calendar.default);
  }
});
index.dynamicApp.use(VxeCalendar);
index_esm.VxeUI.component(calendar.default);
const Calendar = VxeCalendar;
exports.Calendar = Calendar;
exports.VxeCalendar = VxeCalendar;
exports.default = VxeCalendar;
